div,html,body,img,table,tr,td,ul,li{margin:0;padding:0;border:0;border-width:0;border-spacing:0}
body{
    font-size: 12px;
    font-family: arial,sans-serif;
}

body.home{
    background: url(../images/home/graph_bg.png) top center no-repeat #53256c;
}

body.login{
    background: url(../images/login/graph_bg.png) top center no-repeat #dad9d7;
}

body.retail{
    background: url(../images/customers/background.png) top center no-repeat #4F0F66;
}

.pull-left{
    float: left;
}

.pull-right{
    float: right;
}

.ajax_loading{
    position: relative;
}

.ajax_loading:after{
    content: '';
    position: absolute;
    top:0;left: 0;right: 0;bottom: 0;
    display: inline-block;
    background-image: url('../images/loading.GIF');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: rgba(255,255,255,0.7);
}


.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}

.crl{
    clear: both;
    height: 0;
    display: block;
}

.w100{
    width: 100%;
}

html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

.main_cont{
    width: 800px;
    margin: 0 auto;
}

.retail .main_cont{
    width: 1200px;
    margin: 0 auto;
}

.logo_cont p{
    font-size: 46px;
    color:#c8c8c8;
    font-family:  'Myriad Pro Light';
    margin: 0;
    padding: 0;
}
.logo_cont{
    text-align: center;
    margin-top: 15px;
}

a,a:visited{
    color: #ff4b00;
    text-decoration: none;
}

.footer{
    text-align: center;
    color: #98999a;
    margin-top: 250px;
    margin-bottom: 20px;
}

.footer span{
    color:#fff;
    font-weight: bold;
}

.login .footer span{
    color: #53256c;
}

.home_text_cont{
    margin: 100px 0 30px 0;
}

.home_text_cont p{
    color: #98999a;
    font-family: 'Myriad Pro Light';
    font-size: 15px;
    line-height: 20px;
    text-align: center;
}

.subscribe_newsletter_cont{
    background: #38174a;
    padding: 10px 10px 4px 10px;
    margin: 60px 0 80px 0;
}

.subscribe_newsletter_cont label{
    font-size: 18px;
    color: #98999a;
    padding-right: 10px;
    font-family: 'Myriad Pro Light';
    line-height: 27px;
}

.subscribe_newsletter_message{
    font-size: 14px;
    color: #fff;
    text-align: right;
    font-family: 'Myriad Pro Light';
}

.subscribe_newsletter_cont input[type=text]{
    width: 210px;
}

.subscribe_newsletter_cont .subscribe_newsletter_button{
    font-family: 'Myriad Pro Bold';
    font-size: 16px;
    display: inline-block;
    background: #ff4b00;
    padding: 2px 6px;
    position: relative;
    top: 1px;
    left: -3px;
    color: #fff;
}

.login_error{
    width: 518px;
    background: #53256c;
    color: #fff;
    text-align: center;
    margin: 10px auto;
    padding: 10px;
    font-size: 15px;
    font-family: 'Myriad Pro Light';
}

.login_button_cont{
    text-align: center;
}

.login_button_cont a{
    display: inline-block;
    padding: 15px 30px;
    font-size: 24px;
    font-family: 'Myriad Pro Light';
    background: #38174a;
}

.login_button_cont a span{
    font-family: 'Myriad Pro Bold';
}

.login_button_cont a:hover{
    background: #ff4b00;
    color: #fff;
}

.login_form_cont input[type=text],
.login_form_cont input[type=password]{
    border: none;
    background: #fff;
    margin: 0;
    padding: 4px 3px;
    box-sizing: border-box;
    height: 24px;
}

.title_cont{
    text-align: center;
    color:#53256c;
    font-family: 'Myriad Pro Bold';
    margin: 70px 0 110px 0;
}

.title_cont span{
    font-family: 'Myriad Pro Light';
}

.login_form_cont{
    width: 510px;
    padding: 15px;
    background:#c8c8c8;
    margin: 0 auto;
}

.login_form_cont .form_row{
    background: #38174a;
    padding: 10px;
    margin-bottom: 15px;
}

.login_form_cont .form_row label{
    width: 150px;
    font-size: 18px;
    font-family: 'Myriad Pro Regular';
    display: inline-block;
    color: #c8c8c8;
}

.login_form_cont .form_row input{
    width: 336px;
}

.form_send_row{
    margin-top: 5px;
    margin-bottom: 5px;
    width: 510px;
}

.form_send_row label{
    font-size: 18px;
    font-family: 'Myriad Pro Light';
    color: #38174a;
}

.form_send_row .login_button{
    font-size: 18px;
    font-family: 'Myriad Pro Regular';
    color: #fff;
    background: #ff4b00;
    padding: 4px 10px;
}

.imp_updates_cont{
    height: 75px;
    background: #000;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.imp_updates_cont .cont_cont{
    width: 912px;
}

.imp_updates_cont h1{
    font-size: 30px;
    font-family: 'Myriad Pro Light';
    border-bottom: 1px solid #53256c;
    margin: 0; padding: 0;
    color:#53256c;
}

.statuses_cont div{
    display: inline-block;
    color: #777777;
    height: 24px;
    font-size: 13px;
    font-family: 'Myriad Pro Regular';
}

.statuses_cont div span{
    display: inline-block;
    margin-top: 10px;
}

.statuses_cont div span.svalue_text{
    color: #ff4b00;
    font-family: 'Myriad Pro Bold';
    margin-left: 10px;
    margin-right: 40px;
}

.statuses_cont div span.svalue_progress{
    background: #a8a8aa;
    width: 100px;
    height: 12px;
    margin-left: 10px;
    position: relative;
    top: 1px;
}

.statuses_cont div span.percent_text{
    color: #ff4b00;
    font-family: 'Myriad Pro Light';
    margin-left: 10px;
    margin-right: 30px;
}

.statuses_cont div span label{
    display: inline-block;
    box-sizing: border-box;
    height: 12px;
    background: #ff4b00;
    margin: 0;
    padding: 0;
    position: relative;
    top:-2px;
}

.fix_incon_cont{
    height: 75px;
    width: 137px;
    position: fixed;
    top: 0;
    right: 0;
    background: #4E0F66;
    z-index: 1000;
}

.fix_incon_cont a{
    display: inline-block;
    margin: 18px 0 0 15px;
}

.contact_form_cont{
    width: 400px;
    height: 340px;
    background-image:  url(../images/customers/slide_triangle.png);
    background-color:  #380848;
    background-repeat: no-repeat;
    background-position: 370px 0px;;
    position: relative;
    top: 11px;
    left: -340px;
    display: none;
}

.form_cont{
    padding: 0 15px;
}

.bpp_bg{
    background: #4F0F66;
    color:#a8a8aa;
    padding: 5px;
}

.message_button{
    background: #ff4b00;
    color: #fff;
    font-size: 18px;
    font-family: 'Myriad Pro Regular';
    padding: 0 5px;
    float: right;
}

#cancel_msg{
    padding-top: 0px;
    color: #98999a;
    font-size: 16px;
    font-family: 'Myriad Pro Regular';
}

.visible_form{
    display: block;
    height: 345px;
}

.bpp_bg textarea{
    display: inline-block;
    width: 353px;
    height: 200px;
    margin-top: 6px;
    resize: none;
}

.bpp_bg span{
    font-style: italic;
    font-size: 14px;
}

.form_title{
    font-size: 42px;
    font-family: 'Myriad Pro Regular';
    color: #4F0F66;
    line-height: 37px;
}

.retail .logo_cont{
    margin-top: 98px;
}

.openable_cont>.cnone>ul>li.clickable,
.clickable{
    cursor: pointer;
}

.click_title{
    text-align: center;
    font-size: 16px;
    color:#4F0F66;
    font-family: 'Myriad Pro Regular';
}

.stared_explanation{
    color:#4F0F66;
    margin-top: 40px;
}

.detils_text_text{
    font-size: 16px;
    color:#4F0F66;
    font-family: 'Myriad Pro Regular';
}

.underline{
    text-decoration: underline;
}

.main_cont .text_cont .head_text,
.screnn_shots_cont .head_text{
    background: #e2e2e2;
    padding: 20px 30px 30px 30px;
    position: relative;
    text-align: center;
}

.main_cont .text_cont .head_text p{
    font-family: 'Myriad Pro Regular';
    color: #4E0F66;
    font-size: 15px;
    text-align: justify;
}

.main_cont .text_cont .head_text{
    position: relative;
}

.manage_text_cont{
    font-family: 'Myriad Pro Regular';
    color: #4E0F66;
    font-size: 15px;
    text-align: justify;
}

.manage_text_cont strong{
    font-family: 'Myriad Pro Bold';
    text-decoration: underline;
}

.details_text{
    background: #fff;
    padding: 30px;
}

.head_text .arrow_down{
    position: absolute;
    left: 595px;
    bottom: -17px;
    width: 17px;
    height: 17px;
    background: url(../images/customers/arrow_down.png) top center no-repeat;
}

.message_icon{
    display: inline-block;
    background: url(../images/customers/message_icon.png) top left;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.main_cont .text_cont  h2,
.screnn_shots_cont h2{
    text-align: center;
    color:#53256c;
    font-size: 20px;
    font-family: 'Myriad Pro Bold';
    margin: 0;
    padding-top: 15px;
}

.main_cont .text_cont  h3{
    color:#53256c;
    font-size: 16px;
    font-family: 'Myriad Pro Regular';
    margin: 0;
    padding-top: 15px;
}

.openable ul{
    margin: 15px 0 15px 30px;
}

.openable ul ol li{
    list-style: circle;
}

.openable p{
    font-size: 14px;
    font-family: 'Myriad Pro Light';
    color:#53256c;
}

.openable ul li{
    padding: 3px 0;
    font-size: 14px;
    font-family: 'Myriad Pro Light';
    color:#53256c;
}

.openable>ul>li{
    font-family: 'Myriad Pro Bold';
    cursor: pointer;
}

.openable_cont>.cnone>ul>li{
    cursor: initial;
}

.openable>ul>ol{
    display: none;
}

.openable_cont h3{
    cursor: pointer;
}

.openable_cont .openable{
    display: none;
}

.screnn_shots_cont{
    background: #fff;
}

.screen_thumbs_cont{
    text-align: center;
    padding: 30px 0;
}

.screen_thumbs_cont a{
    padding: 0 25px;
}

.offer_edit_cont{
    background: #fff;
    padding: 10px;
}

.main_cont .manage_cont{
    position: relative;
}

.main_cont .manage_cont .download_icon{
    position: fixed;
    right: -41px;
    top: 190px;
    background: #fff;
    padding: 10px;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.main_cont .manage_cont .download_icon img{
    width: 130px;
}

.main_cont .manage_cont h2{
    display: inline-block;
    padding: 10px 15px;
    background: #E2E2E2;
    color:#555;
    cursor: pointer;
}

.tabs_cont{
    border-top:1px solid #e5e5e5;
}

.main_cont .manage_cont h2.active_tab{
    background: #fff;
    border: 1px solid #e5e5e5;
    border-bottom: none;
    color:#4F0F66;
}

.tab_cont{
    display: none;
}

.tabs_cont .active_tab_cont{
    display: block;
}

.tab_cont .loading{
    text-align: center;
    font-size: 16px;
    padding: 20px;
}

.chart_cont{
    margin: 0 20px 40px 20px;
    border-bottom: 3px solid #4E0F66;
}

.chart_data_cont .chart{
    float: left;
}

.autosummery_cont{
    float: left;
    width: 230px;
}

.autosummery_cont span{
    color: #4F0F66;
    display: inline-block;
    padding-bottom: 10px;
    font-size: 16px;
    font-family: 'Myriad Pro Bold';
}

.main_cont .chart_cont h3{
    font-size: 20px;
    margin-bottom: 10px;
}

.chart_table_cont{
    float: left;
}

.chart_table_cont table{
    border-collapse: collapse;
}

.chart_table_cont table td,
.chart_table_cont table th{
    border: 1px solid black;
    padding: 5px 10px;
}

#chart_cont_who_added_you_to_favourites_by_age p span{
    font-weight: bold;
}

#chart_cont_who_added_you_to_favourites_by_age table tr td:nth-child(2){
    width: 100px;
}

#chart_cont_who_added_you_to_favourites_by_age_and_gender table{
    margin-right: 40px;
}

#chart_cont_who_added_you_to_favourites_by_age_and_gender table tr td:nth-child(2),
#chart_cont_who_added_you_to_favourites_by_age_and_gender table tr td:nth-child(3){
    widows: 60px;
}

#chart_cont_who_is_around_by_age table tr td:nth-child(2){
    width: 100px;
}

#chart_cont_who_is_around_by_age_and_gender .chart_table_cont{
    margin-right: 40px;
}

#chart_cont_customers_around_no_favorites_by_age table tr td:nth-child(2){
    width: 80px;
}

#chart_cont_customers_around_no_favorites_by_age_and_gender table{
    margin-right: 30px;
}

#chart_cont_customers_around_no_favorites_by_age_and_gender table tr td:nth-child(2),
#chart_cont_customers_around_no_favorites_by_age_and_gender table tr td:nth-child(3){
    width: 80px;
}

#chart_cont_your_customers_by_category table tr td:nth-child(1){
    width: 120px;
}
#chart_cont_your_customers_by_category table tr td:nth-child(2){
    width: 50px;
}

#chart_cont_your_customers_by_category_and_gender table{
    margin-right: 50px;
}

#chart_cont_your_customers_by_category_and_gender table tr td:nth-child(1){
    width: 120px;
}

#chart_cont_your_customers_by_category_and_gender table tr td:nth-child(2),
#chart_cont_your_customers_by_category_and_gender table tr td:nth-child(3){
    width: 50px;
}

.aply_chart_filter{
    background: #4F0F66;
    display: inline-block;
    color:#fff;
    border: none;
    padding: 2px 15px;
}

.stat_types_cont{
    padding: 20px;
}

.stat_types_cont span{
    display: inline-block;
    background: #e2e2e2;
    color: #555;
    padding: 5px 7px;
    margin-right: 3px;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 13px;
}

.tab_cont .active_stat_type{
    color:#fff;
    background: #4E0F66;
    border: 1px solid #4E0F66;
    margin-bottom: 5px;
}

.grid_cont{
    font-size: 12px;
}

.grid_cont a.new_record{
    color:#000;
}

.grid_cont a{
    color:#fff;
}

.grid_cont_offer .colname a{
    color:#4F0F66;
    text-decoration: none;
}

.chart_tables_cont .ch_table{
    display: inline-block;
    width: 50%;
}

.chart_tables_cont{
    width: 550px;
}

#shop_select_cont{
    text-align: right;
    display: inline-block;
    width: 100%;
}

div.label, .select_shop_cont{
    float: right;
    color: #4f0f66;
    display: inline-block;
    font-size: 18px;
}

#shop_select_cont .select_shop_cont select{
    font-size: 14px;
    padding: 4px 10px;
    vertical-align: top;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .statuses_cont div span label{
        position: relative;
        top:-1px;
    }
    
    .subscribe_newsletter_cont .subscribe_newsletter_button{
        top:1px;
    }
}

/*new home*/

.new_home{
    background-image: url('../../pictures/header_background.jpg');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-attachment: fixed;
}

.new_home .logo_cont h2{
    font-weight: normal;
    color: #4F0F66;
    line-height: 20px;
    font-size: 16px;
}

.social_datas_cont{
    margin: 50px 0;
}

.fixed_header{
    width: 100%;
    padding-bottom: 8px;
    background: #fff;
    z-index: 200;
    -webkit-box-shadow: 1px 7px 23px 0px rgba(50, 50, 50, 0.07);
    -moz-box-shadow: 1px 7px 23px 0px rgba(50, 50, 50, 0.07);
    box-shadow: 1px 7px 23px 0px rgba(50, 50, 50, 0.07);
}

.inner_cont{
    max-width: 980px;
    margin: 0 auto;
    padding: 0 12px;
    box-sizing: border-box;
    position: relative;
}

.fixed_header .inner_cont span{
    display: inline-block;
}

.fixed_header_inner .social_icons{
    display: inline-block;
    height: 40px;
}

.new_home .main_cont{
    position: relative;
    top: 38px;
    width: 1100px;
    margin: 0 auto;
}

.social_data_title{
    font-size: 14px;
    padding-bottom: 6px;
    color:#53256c;
}

.social_datas_cont{
    vertical-align: top;
}

.social_datas_cont .twitter_data{
    width: 500px;
}

.social_datas_cont .youtube{
    margin-left: 20px;
}

.social_datas_cont .twitter_data,
.social_datas_cont .youtube{
    display: inline-block;
    vertical-align: top;
}

.fixed_header .fb_iframe_widget{
    position: relative;
    top: 8px;
}

.fixed_header .twitter-follow-button-cont{
    position: relative;
    top: 10px;
    left: 30px;
    display: inline-block;
}

.fixed_header .header_login:hover{
    background: #e5e5e5;
}

.fixed_header .header_login:hover a{
    color:#4E0F66;
}

.header_flags{
    display: block;
    float: right;
    vertical-align: middle;
    margin: 9px 0 0 20px;
}

.header_flags a{
    display: inline-block;
    margin-right: 5px;
}

.fixed_header .header_login{
    float: right;
    display: inline-block;
    background: #4F0F66;
    margin-top: 8px;
}

.header_login a{
    color:#fff;
    padding: 5px 15px;
    display: inline-block;
}

.sl_menu{
    background: #ededed;
}

.sl_menu h1{
    margin: 0;
    position: absolute;
    top:0;
    left: 0;
    z-index:2;
}

.menu_points_cont{
    margin-left: 74px;
    text-align: center;
}

.menu_points_cont a,
.menu_points_cont span{
    display: inline-block;
    font-size: 20px;
    text-transform: none;
    color:#512f6c;
}

.menu_points_cont a{
    padding: 7px 28px;
}

.menu_points_cont a.selected,
.menu_points_cont a:hover{
    color:#ff4b00;
}

.header_cont{
    height: 987px;
}

.what_is_shoployal_cont h2{
    font-size: 35px;
    color:#512f6c;
    margin: 190px 0 32px 0;
}

.what_is_shoployal_cont p{
    font-size: 19px;
    color:#5e676e;
    line-height: 27px;
    margin-bottom: 0px;
}

.slide_down{
    color:#fff;
    text-transform: none;
}

.slide_down .slide_down_header{
    font-size: 25px;
    padding: 20px 0;
    cursor: pointer;
}

.slide_down.slide_down_1st>div.slide_down_header{
    background: #9ca9ae;
}
.slide_down.slide_down_2rd>div.slide_down_header{
    background: #7f8d92;
}
.slide_down.slide_down_3rd>div.slide_down_header{
    background: #637176;
}
.slide_down.slide_down_4th>div.slide_down_header{
    background: #475154;
}

.normal_blocks_cont.faq_nc>div>.slide_down_header{
    font-family: 'Myriad Pro Bold';
    font-size: 28px;
}

.normal_blocks_cont.faq_nc>div>.slide_down_header .inner_cont{
    border-bottom: none;
}

.normal_blocks_cont .slide_down{
    color:#4F0F66;
}

.normal_blocks_cont .slide_down .slide_down_header{
    cursor: initial;
}

.normal_blocks_cont .slide_down>div.slide_down_header{
    background-color: transparent;
}

.normal_blocks_cont .slide_down .s_arrow_down,
.normal_blocks_cont .slide_down .s_arrow_up{
    display: none;
}

.normal_blocks_cont .slide_down_cont{
    display: block;
    padding-top: 0;
}

.normal_blocks_cont .slide_down .sl_title{
    position: initial;
}

.s_time{
    font-size: 14px;
    float: right;
}

.normal_blocks_cont .slide_down_header .inner_cont{
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 10px;
}

.block_image_cont{
    display: inline-block;
    width: 30%;
    box-sizing: border-box;
    overflow: hidden;
    vertical-align: top;
    opacity: 0;
}

.block_text_cont{
    width: 69.5%;
    display: inline-block;
    box-sizing: border-box;
    overflow: hidden;
    vertical-align: top;
    padding-right: 20px;
}

.what_is_shoployal_cont .block_image_cont img{
    border: none;
}

.block_image_cont img{
    display: inline-block;
    max-width: 100%;
    padding: 4px;
    box-sizing: border-box;
    border: 1px solid #cacaca;
}

.text-right p,
.text-right div,
.text-right span{
    text-align: right;
}

.text-right .block_text_cont{
    padding-left: 20px;
    padding-right: 0;
}

.placeholder_100{
    height: 400px;
}

.slide_down .sl_title{
    position: relative;
    left: 26px;
    display: inline-block;
    vertical-align: top;
}

.slide_down_header .inner_cont{
    position: relative;
    overflow: hidden;
}

.slide_down .s_arrow_down{
    position: absolute; top:6px;
    display: inline-block;
    vertical-align: top;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 6px 0 6px;
    border-color: #ffffff transparent transparent transparent;
}

.slide_down .s_arrow_up{
    position: absolute; top:6px;
    display: inline-block;
    vertical-align: top;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 14px 6px;
    border-color: transparent transparent #ffffff transparent;
}


.slide_down_cont{
    padding: 25px 0;
    display: none;
}

.slide_down_cont p{
    font-size: 19px;
    color:#5e676e;
    line-height: 27px;
    text-transform: none;
}

.animated_cont{
    position: relative;
    top:-987px;
    margin-bottom: -987px;
    background: rgba(255,255,255,0.9);
    padding-top: 1px;
}

.download_app_cont{
    box-sizing: border-box;
    padding-bottom: 30px;
    padding-top: 20px;
}

.download_app_cont .download_title{
    font-size: 30px;
    font-family: 'Myriad Pro Bold';
    color:#5e676e;
    display: inline-block;
    margin-right: 30px;
    vertical-align: middle;
}

.download_app_cont .download_apps_icons{
    display: inline-block;
    vertical-align: middle;
}

.taps_cont{
    height: 698px;
    background-image: url('../../pictures/3_tap_rule_background.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
}

.taps_cont.bg_hu{
    background-image: url('../../pictures/3_tap_rule_background_hu.jpg');
}

.secounds_60_cont{
    height: 698px;
    background-image: url('../../pictures/60_secound_offer.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
}

.secounds_60_cont.bg_hu{
    background-image: url('../../pictures/60_secound_offer_hu.jpg');
}

.screens_cont{
    height: 720px;
    background-image: url('../../pictures/screenshots_background.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    margin-top: 30px;
}

.screens_cont_hu{
    height: 720px;
    background-image: url('../../pictures/screenshots_background_hu.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    margin-top: 30px;
}

.screens_cont_ro{
    height: 720px;
    background-image: url('../../pictures/screenshots_background_ro.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    margin-top: 30px;
}

.charts_cont{
    height: 572px;
    background-image: url('../../pictures/charts_bg.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
}

.partners_main_cont{
    background: #fff;
}

.partners_main_cont .partners_logos_cont{
    margin: 0 -16px 60px -16px;
}

.partners_main_cont .partners_title{
    font-size: 35px;
    font-family: 'Myriad Pro Bold';
    padding: 30px 0;
    color:#4E0F66;
}

.partners_main_cont .inner_cont{
    overflow: hidden;
}

.site_footer{
    background: #512f6c;
    font-size: 20px;
    color:#777777;
}

.site_footer .inner_cont{
    text-align: center;
    padding: 40px 0;
    font-size: 12px;
}

.site_footer .inner_cont span{
    color:#fff;
}

.for_businneses .what_is_shoployal_cont p.longer {
    margin-bottom: 26px;
    text-align: justify;
}

.subsciption_table{
    color:#444;
    text-transform: none;
    font-size: 18px;
    border-collapse: collapse;
    width: 100%;
}

.subsciption_table td{
    padding: 6px 10px;
    border: 1px solid #c8c8c8;
}

.sub_table_header{
    text-align: center;
    font-family: 'Myriad Pro Bold';
    background: #F65409;
    color:#fff;
}

td.sub_label{
    font-style: italic;
    text-align: right;
}

.subsciption_table tr:nth-child(odd) {
  background: #e2e2e2;
}

.contact_type{
    padding: 0 10px;
    margin: 0;
    font-size: 22px;
}

.contact_email{
    display: block;
    padding: 0 10px 20px 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.input_placeholder {
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    height: 42px;
    border: 1px solid #C7C7C7;
    position: relative;
    margin-bottom: 20px;
}

.input_placeholder input {
    display: block;
    height: 40px;
    width: 100%;
    border: none;
    margin: 0;
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 15px;
    color: #828282;
    outline: none;
}

.input_placeholder label {
    position: absolute;
    top: 12px;
    left: 11px;
    text-transform: none;
    font-size: 15px;
    color: #828282;
}

.input_placeholder.textarea{
    height: 90px
}

.input_placeholder textarea {
    outline: none;
    display: block;
    height: 40px;
    width: 100%;
    border: none;
    margin: 0;
    box-sizing: border-box;
    padding: 12px 12px;
    font-size: 15px;
    color: #828282;
    overflow: hidden;
    resize: none;
    height: 88px;
}

.form_footer>div{
    display: inline-block;
    vertical-align: top;
}

.form_footer>div.crl{
    display: block;
}

.submit_btn_cont{
    float: right;
}

.submit_btn_cont button{
    background: #4E0F66;
    color:#fff;
    text-transform: none;
    border:none;
    font-size: 20px;
    padding: 10px 16px;
    cursor: pointer;
}

label .required{
    color: #b80000;
}

.form_errors{
    border: 1px solid #b80000;
    padding: 10px;
    padding-top: 16px;
    background: #fff;
    display: none;
    margin: 20px 0;
    text-transform: none;
}

.form_errors .error_msg{
    font-size: 14px;
    color: #b80000;
    margin-bottom: 6px;
    text-transform: none;
}

.form_success_msg_cont{
    font-size: 20px;
    color:#555;
    margin: 60px;
    text-transform: none;
    display: none;
}

.ajax_loading{
    position: relative;
}

.ajax_loading:after{
    content: '';
    position: absolute;
    top:0;left: 0;right: 0;bottom: 0;
    display: inline-block;
    background-image: url('../../pictures/ajax_loader.gif');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: rgba(255,255,255,0.7);
}

.landing_banner_cont{
    width: 500px;
    height: 500px;
    position: absolute;
    background: url('../../pictures/landing_layer/hu/jateksziget/jateksziget_landing_layer_bg.png') top left no-repeat;
}

.landing_banner_cont .top_text_cont{
    color:#fff;
    font-size: 20px;
    width: 410px;
    position: absolute;
    top: 24px;
    left: 80px;
    font-family: 'Myriad Pro Light';
}

.landing_banner_cont .logo_cont{
    position: absolute;
    top: 130px;
    left: 238px;
}

.landing_banner_cont .pin_text_cont{
    color:#532c6e;
    font-size: 20px;
    width: 370px;
    position: absolute;
    top: 316px;
    left: 110px;
    text-align: center;
}

.landing_banner_cont .bottom_text_cont{
    position: absolute;
    bottom:10px;
    color:#fff;
}

.landing_banner_cont .bottom_text_cont p{
    display: inline-block;
    width: 300px;
    margin: 0 0 0 66px;
    font-size: 18px;
    font-family: 'Myriad Pro Light';
    padding-bottom: 20px;
}

.download_buttons_cont{
    display: inline-block;
    width: 116px;
    position: relative;
    top: 28px;
}

.remodal-wrapper [data-remodal-id="modal"] {
    width: 500px;
    height: 500px;
}

.social_buttons_cont .tw_share_cont{
    position: relative;
    display: inline-block;
    top: 3px;
    left: 3px;
}

.blog_main_social_buttons{
    margin-bottom: 20px;
}

.inner_cont.clearfix{
    display: block;
}

.inner_cont td{
    width: 25%;
    color:#5e676e;
    font-size: 18px;
    font-family: 'Myriad Pro Regular';
}

.sl_vote_box_cont{
    width: 250px;
    height: 450px;
    background: #fff;
    border: 5px solid #4f0f66;
    position: fixed;
    top: 120px;
    right: -5px;
    transition: right 1s;
    padding: 10px;
    box-sizing: border-box;
    -webkit-box-shadow: -6px 6px 10px 0px rgba(50, 50, 50, 0.27);
    -moz-box-shadow:    -6px 6px 10px 0px rgba(50, 50, 50, 0.27);
    box-shadow:         -6px 6px 10px 0px rgba(50, 50, 50, 0.27);
}

.sl_vote_box_cont .vote_box_title{
    position: absolute;
    transform: rotate(-90deg);
    left: -116px;
    top: 115px;
    background: #4F0F66;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    padding: 10px 20px;
    cursor: pointer;
}

.sl_vote_box_cont .vote_box_title.vtb_ro{
    top: 120px;
    left: -170px;
}

.vote_list_title{
    color:#4E0F66;
    text-align: justify;
    margin-top: 0;
}

.vote_list_items_cont{
    list-style: none;
    display: block;
    border-bottom: 1px solid #e5e5e5;
    height: 160px;
    overflow-y: scroll;
}

.vote_list_items_cont li{
    display: block;
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

.vote_list_items_cont li:hover{
    background: #e5e5e5;
}

.vote_list_items_cont li span{
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 8px;
}

.vote_list_items_cont span.add_new_vote{
    width: 24px;
}

.vote_list_items_cont span.item_name{
    width: 128px;
}

.vote_list_items_cont span.item_votes{
    width: 49px;
    text-align: right;
}

.vote_add_item_form_items_cont input{
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 5px;
    margin-bottom: 10px;
}

.vote_add_item_form_items_cont button{
    border: none;
    background: #4F0F66;
    color:#fff;
    padding: 5px 10px;
    cursor: pointer;
}

.vote_add_item_form_items_cont button:hover{
    background: #F65409;
}

.add_new_vote{
    cursor: pointer;
    font-weight: bold;
    color: #512f6c;
}

.add_new_vote:after{
    content: '+';
    display: inline-block;
}

.add_new_vote:hover{
    background:#512f6c;
    color:#fff;
}

.add_new_vote:hover:after{
    content: '\2714';
    font-size: 10px;
}

.vote_list_items_cont span.add_new_vote.ticked{
    background: #25a25a;
}

.vote_list_items_cont span.add_new_vote.ticked:after{
    content: '\2714';
    font-size: 10px;
    color:#fff;
}

.add_item_cont p{
    color:#4F0F66;
}

.item_success_added_message{
    display: none;
}

.item_success_added_message p{
    color:#e74c3c;
}

.vote_share_on_facebook{
    padding: 5px 20px;
    text-align: center;
    background: #3D58A3;
    color: #fff;
    font-size: 12px;
    margin-top: 3px;
    cursor: pointer;
}

.vote_share_on_facebook:hover{
    background: #7B8EC5;
}

.settings_form_cont{
   margin: 10px;
}

.main_cont .text_cont .settings_form_cont h3
{
    font-size: 22px;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 20px;
}

.settings_form_cont #save_settings{
    margin-top: 25px;
}

.settings_form_cont label{
    display: block;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 12px;
    color: #4f0f66;
    font-weight: bold;
}

.settings_form_cont input{
    display: inline-block;
    padding: 3px 6px;
    box-sizing: border-box;
    min-width: 400px;
}

.settings_form_cont .msg_cont{
    display: none;
    margin: 10px 0;
    border: 1px solid #b80000;
    background: #fbc6c6;
    color:#333;
    padding: 10px;
}

.settings_form_cont .msg_cont.success{
    background: #81eaae;
    border: 1px solid #25a25a;
}

.footer_pages{
    padding-top: 20px;
}

.footer_pages a{
    color:#fff;
}

.footer_pages a:hover{
    color:#F65409;
}

.footer_pages span{
    display: inline-block;
    padding: 0 5px;
}

.sandwitch_icon{
    width: 40px;
    height: 32px;
    background: url('../../pictures/open_menu.png') top left no-repeat;
    float: right;
    margin: 20px 0;
    display: none;
    cursor: pointer;
    position: relative;
    z-index: 88;
}

#preview_modal h2{
    font-size: 24px;
    font-family:  'Myriad Pro Light';
    text-align: left;
    margin: 0;
    color: #4E0F66;
    border-bottom: 1px solid #edeaef;
}

.preview_modal_cont{
    margin: 20px 10px 20px 10px;
}

.preview_phone_cont{
    background-image: url('../../pictures/offer_preview_bg.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 480px;
    height: 900px;
    margin: 20px auto;
}

.offer_preview {
    width: 360px;
    height: 637px;
    background-image: url('../../pictures/offer_preview_offer_bg.png');
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    top: 116px; 
    left: 60px;
    text-align: left;
}

.create_offer .offer_preview{
    background-image: url('../../pictures/offer_preview_offer_bg.png');
    margin: 0 auto;
    position: relative;
    top: 120px; left: 0;
}

.offer_preview_cont{
    padding: 30px;
    background: #31b0d5;
}

.offer_window_title{
    font-size: 26px;
    font-family: 'Myriad Pro Light';
    top: 18px;
    left: 28px;
    position: absolute;
    color:#2d2d2d;
}

.retail .remodal#preview_modal{
    background: transparent;
}

.offer_preview .offer_buttons{
    position: absolute;
    top: 480px;
    color:#009283;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Myriad Pro Regular';
    width: 100%;
    box-sizing: border-box;
    padding: 0 28px;
}

.offer_preview .offer_buttons{
    text-align: justify;
}

.offer_preview .offer_buttons span{
    padding-right: 10px;
    text-align: right;
    padding-bottom: 25px;
    font-size: 17px;
}

.offer_preview .offer_data_cont{
    position: absolute;
    top: 54px;
    left: 0;
    right: 0;
    bottom: 178px;
    overflow: hidden;
    padding: 25px 20px;
}

.remodal-wrapper [data-remodal-id="preview_modal"] {
    width: 500px;
}

.offer_img_cont img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 120px;
}

.offer_description{
    font-size: 22px;
    color: #fff;
    font-family: 'Myriad Pro Regular';
    line-height: 24px;
}

.start_time{
    font-size: 14px;
    color: #fff;
    font-family: 'Myriad Pro Regular';
}

.required_loyalty,
.offer_name{
    font-size: 20px;
    font-family: 'Myriad Pro Light';
    color:#fff;
}

.group_by_c{
    display: inline-block;
    font-size: 14px;
    padding: 4px 0;
}

.group_by_c input{
    position: relative;
    top: 2px;
}

.scrollup {
    width: 36px;
    height: 36px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: none;
    text-indent: -9999px;
    background: url('../../pictures/scroll-top.png') no-repeat;
}

.scrollup:hover{
    background-color:#4F0F66;
}

.anchors_cont a{
    display: block;
    color:#4f0f66;
    font-size: 16px;
    padding: 4px 0;
}

.anchors_cont a.anchor_main{
    font-weight: bold;
    font-size: 18px;
}

.anchors_cont a.anchor_sub{
    padding-left: 20px;
}

@media screen and (max-width: 1600px) {
    .sl_vote_box_cont{
        right: -250px;    
    }
    .sl_vote_box_cont:hover{
        right: -5px;
    }
}

@media only screen and (max-width: 768px) {
    .sandwitch_icon{
        display: block;
    }
    
    .menu_points_cont span{
        display: none;
    }
    
    .menu_cont a{
        display: block;
    }
    
    .menu_cont{
        display: none;
    }
    .what_is_shoployal_cont h2{
        margin-top: 170px;
    }
    .block_text_cont{
        width: 100%;
        padding: 0;
    }
    .text-right .block_image_cont,
    .block_image_cont{
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    .text-right p,
    .text-right div,
    .text-right span{
        text-align: left;
    }
}

@media only screen and (max-width: 600px) {
    .fixed_header .inner_cont>span{
        display: block;
        margin-bottom: 10px;
    }
    .partners_main_cont .inner_cont{
        text-align: center;
    }
}
